Subject: [lisp] WG Scheduling

From: "Joel M. Halpern" <[email-masked]>
Date: Wed, 18 Sep 2013 07:29:21 -0400

I have submitted a request for scheduling the working group session.  I 
have requested one slot of 2 hours.

The conflict list I gave it is:
Conflicts to Avoid:	
First Priority:	 rtgwg karp nvo3 i2rs sidr nsc iprbis grow
Second Priority:	 forces intarea

If there are other important conflicts, please contact me or Terry with 
comments.  Note that scheduling IETF WG sessions is quite messy, so we 
only list conflicts that are really critical.

Yorus,
Joel

PS: I thought I had done this two weeks abo, but apparently I forgot a step.